.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1.5;
	margin-top: 20px
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16892325010700 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16892325010700 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16892325010700 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16892325010700 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16892325010700 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {


	#c_static_001-16892325010700 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16892325010700 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1688453711688 {
	min-height: 300px;
	background-color: rgba(248, 248, 248, 1);
	padding-top: 90px;
	padding-bottom: 50px
}

#c_static_001-1688453711688 .bjBox {
	width: 90%;
	margin: 0 auto;
	max-width: 1440px
}

#c_static_001-1688453711688 .bjTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1688453711688 .bjMap {
	width: 100%;
	position: relative;
	margin-top: 4vw
}

#c_static_001-1688453711688 .bjMap>img {
	width: 100%
}

#c_static_001-1688453711688 .dqBox {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	z-index: 5
}

#c_static_001-1688453711688 .dqLi {
	position: absolute;
	cursor: pointer;
	text-align: center
}

#c_static_001-1688453711688 .biao1 {
	color: #333;
	font-family: "SourceHanSansCN-Medium";
	line-height: 1
}

#c_static_001-1688453711688 .biao2 {
	line-height: 1;
	font-family: "SourceHanSansCN-Medium";
	margin-top: 10px;
	margin-bottom: 15px
}

#c_static_001-1688453711688 .Li3 .drop:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #fd9610;
	border-radius: 100%;
	animation: inner-ripple 4500ms linear infinite;
	position: absolute;
	left: 4px;
	top: -22px
}

#c_static_001-1688453711688 .Li3 .drop:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #fd9610;
	border-radius: 100%;
	animation: inner-ripple 3500ms linear infinite;
	position: absolute;
	left: 4px;
	top: -22px;
	border: 0
}

#c_static_001-1688453711688 .Li4 .drop:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #fd9610;
	border-radius: 100%;
	animation: inner-ripple 4500ms linear infinite;
	position: absolute;
	left: -11px;
	top: -23px
}

#c_static_001-1688453711688 .Li4 .drop:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #fd9610;
	border-radius: 100%;
	animation: inner-ripple 3500ms linear infinite;
	position: absolute;
	left: -11px;
	top: -23px;
	border: 0
}

#c_static_001-1688453711688 .Li5 .drop:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #1f3883;
	border-radius: 100%;
	animation: inner-ripple 4500ms linear infinite;
	position: absolute;
	left: 49px;
	top: 2px
}

#c_static_001-1688453711688 .Li5 .drop:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #1f3883;
	border-radius: 100%;
	animation: inner-ripple 3500ms linear infinite;
	position: absolute;
	left: 49px;
	top: 2px;
	border: 0
}

#c_static_001-1688453711688 .Li2 .drop:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #1f3883;
	border-radius: 100%;
	animation: inner-ripple 4500ms linear infinite;
	position: absolute;
	left: -27px;
	top: 5px
}

#c_static_001-1688453711688 .Li2 .drop:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #1f3883;
	border-radius: 100%;
	animation: inner-ripple 3500ms linear infinite;
	position: absolute;
	left: -27px;
	top: 5px;
	border: 0
}

@keyframes inner-ripple {
	0% {
		transform: scale(1);
		filter: alpha(opacity=50);
		opacity: 0.8
	}

	30% {
		transform: scale(1);
		filter: alpha(opacity=50);
		opacity: 0.5
	}

	100% {
		transform: scale(6.5);
		filter: alpha(opacity=0);
		opacity: 0
	}
}

#c_static_001-1688453711688 .Li2 img {
	position: absolute;
	left: -25px;
	top: 6px
}

#c_static_001-1688453711688 .Li3 img {
	position: absolute;
	left: 5px;
	top: -22px
}

#c_static_001-1688453711688 .Li4 img {
	position: absolute;
	left: -10px;
	top: -22px
}

.Li2 .drop:before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	border: 1px solid #70e5b6;
	border-radius: 100%;
	opacity: 1;
	position: absolute;
	left: -37px;
	top: -5px;
	opacity: 0;
	display: none
}

.Li3 .drop:before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	border: 1px solid #fd9610;
	border-radius: 100%;
	opacity: 1;
	position: absolute;
	left: -6px;
	top: -33px;
	opacity: 0;
	display: none
}

.Li4 .drop:before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	border: 1px solid #fd9610;
	border-radius: 100%;
	opacity: 1;
	position: absolute;
	left: -21px;
	top: -34px;
	opacity: 0;
	display: none
}

.Li5 .drop:before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	border: 1px solid #1f3883;
	border-radius: 100%;
	opacity: 1;
	position: absolute;
	left: 39px;
	top: -8px;
	opacity: 0;
	display: none
}

.Li2 .drop:hover:before {
	display: block
}

.Li3 .drop:hover:before {
	display: block
}

.Li4 .drop:hover:before {
	display: block
}

.Li5 .drop:hover:before {
	display: block
}

.drop:before {
	animation: anOpacity 1.5s infinite 0.5s
}

@keyframes anOpacity {
	0% {
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

#c_static_001-1688453711688 .Li5 img {
	position: absolute;
	left: 50px;
	top: 3px
}

#c_static_001-1688453711688 .bjMap svg {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%
}

#c_static_001-1688453711688 .bjMap svg .yund {
	stroke-dashoffset: 800px;
	stroke-dasharray: 800px;
	animation: animation-line 15s ease-in forwards infinite
}

@keyframes animation-line {
	0% {
		stroke-dashoffset: 800px
	}

	15.28571% {
		stroke-dashoffset: 0px
	}

	20.28571% {
		stroke-dashoffset: 0px
	}

	40.42857% {
		stroke-dashoffset: -800px
	}

	45.42857% {
		stroke-dashoffset: -800px
	}

	65.42857% {
		stroke-dashoffset: -1600px
	}

	70.42857% {
		stroke-dashoffset: -1600px
	}

	85.42857% {
		stroke-dashoffset: -2400px
	}

	to {
		stroke-dashoffset: -2400px
	}
}

#c_static_001-1688453711688 .jsBox {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}

#c_static_001-1688453711688 .jsLi {
	width: 48.5%;
	background: #fff;
	padding: 2vw
}

#c_static_001-1688453711688 .jsTitle {
	line-height: 34px;
	padding-left: 30px;
	color: #333
}

#c_static_001-1688453711688 .jsmiao1 {
	margin-top: 15px;
	padding-left: 30px;
	position: relative;
	color: #333;
	line-height: 30px
}

#c_static_001-1688453711688 .jsmiao2 {
	margin-top: 15px;
	padding-left: 30px;
	position: relative;
	color: #333;
	line-height: 30px
}

#c_static_001-1688453711688 .jsmiao1:before {
	content: "";
	width: 7px;
	height: 7px;
	background: #01deff;
	position: absolute;
	left: 5px;
	border-radius: 50%;
	top: 12px
}

#c_static_001-1688453711688 .jsLi:nth-child(2) .jsmiao1:before {
	background: #1f3883
}

#c_static_001-1688453711688 .jsmiao2:before {
	content: "";
	width: 7px;
	height: 7px;
	background: #fd9610;
	position: absolute;
	left: 5px;
	border-radius: 50%;
	top: 12px
}

@media screen and (max-width:768px) {
	#c_static_001-1688453711688 {
		padding-top: 50px;
		padding-bottom: 0px
	}

	#c_static_001-1688453711688 .jsLi {
		padding: 20px;
		width: 100%;
		margin-top: 20px
	}

	#c_static_001-1688453711688 .biao1 {
		display: none
	}

	#c_static_001-1688453711688 .biao2 {
		display: none
	}

	#c_static_001-1688453711688 .dqLi img {
		left: 0;
		top: 0
	}

	#c_static_001-1688453711688 .Li0 img {
		max-width: 16px
	}

	#c_static_001-1688453711688 .jsmiao1 {
		margin-top: 10px;
		line-height: 25px
	}

	#c_static_001-1688453711688 .jsmiao1:before {
		top: 8px
	}

	#c_static_001-1688453711688 .jsmiao2:before {
		top: 8px
	}
}

#c_static_001-1688625626592 {
	min-height: 300px;
	display-radio: 1;
	background-color: rgba(248, 248, 248, 1);
	padding-top: 60px;
	padding-bottom: 60px
}

#c_static_001-1688625626592 .ghBox {
	width: 90%;
	margin: 0 auto;
	max-width: 1440px
}

#c_static_001-1688625626592 .ghTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1688625626592 .ghList {
	width: 100%;
	margin-top: 2.5vw;
	color: #211e1f;
	display: flex;
	align-items: baseline
}

#c_static_001-1688625626592 .fBiao2 {
	margin-left: 2vw
}

#c_static_001-1688625626592 .xfBox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-top: 15px
}

#c_static_001-1688625626592 .xfLi {
	width: 15%;
	background: #fff;
	margin-right: 15px;
	padding: 15px
}

#c_static_001-1688625626592 .xfText {
	width: 100%;
	display: flex;
	color: #333;
	flex-wrap: wrap
}

#c_static_001-1688625626592 .xfTitle {
	font-weight: bold
}

#c_static_001-1688625626592 .xfSum {
	color: #999;
	margin-top: 10px;
	font-family: "SourceHanSansCN-Light"
}

@media screen and (max-width:768px) {
	#c_static_001-1688625626592 .xfLi {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 15px
	}

	#c_static_001-1688625626592 .xfLi:nth-child(2n) {
		margin-right: 0%
	}

	#c_static_001-1688625626592 .ghList {
		margin-top: 30px
	}
}